<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
	<title>EDU</title>
	<!-- basic meta tag block-->
	<meta http-equiv="content-type" content="application/xhtml+xml; charset=utf-8" />
	<meta name="description" content="A test assignement for Delfi" />
	<meta name="keywords" content="Delfi, test, assignement" />
	<meta name="author" content="Kārlis Simanovičs" />
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
	
	<!--
		Using bootstrap library to easily make the design responsive
		All of the custom scss is written in base.scss, which is compiled to base.css
	-->
	<link type="text/css" rel="stylesheet" href="./css/bootstrap.min.css" />
	<link type="text/css" rel="stylesheet" href="./css/base.min.css" />
</head>
<body>
	<div class="container" id="page-wrapper">
	  <h1 id="heading">Kontaktforma</h1>
		<div id="errors"></div>
		<!-- 
			Text Inputs have no reason for pre-defined empty value attributes, they will be validated anyway.
			All styling should be kept in css files.
			Input names should be in one language, otherwise it's a inconsistent code
		-->
		<form id="contact-form" action="send_email.php" method="post" data-toggle="validator">
			<h1 id="title">Lūdzu, ievadi savus datus</h1>
			<div class="row">
				<label>Vārds, Uzvārds: <span class="asterisk">*</span></label>
				<input type="text" class="col" name="full-name" data-label="Vārds, Uzvārds" required />
			</div>
			<div class="row">
				<label>Telefona numurs: <span class="asterisk">*</span></label>
				<input type="text" class="col" name="phone" data-label="Telefona numurs" required />
			</div>
			<div class="row">
				<label>Adrese:</label>
				<input type="text" class="col" name="address" />
			</div>
			<div class="row">
				<label>Ziņojums: <span class="asterisk">*</span></label>
				<textarea class="col" name="message" data-label="Ziņojums" required ></textarea>
			</div>
			<div class="row">
				<div id="submit" class="large btn">Sūtīt &rarr;</div>
			</div>
		</form>
	</div>
	<!--
		libraries always come first, since custom scripts can have dependencies from them.
		Scripts should be loaded after everything else, not in the front.		
	-->
	<script type="text/javascript" src="./js/jquery.min.js"></script>
	<script type="text/javascript" src="./js/bootstrap.min.js"></script>
	<script type="text/javascript" src="./js/base.min.js"></script>
</body>
</html>